.intro-text h2{font-weight: normal; color: #5c7f92; font-size: 1.15em;}
.box {
    width: 322px;
    float: left;
    margin-right: 30px;
        background-color: #F0F0F0;
}
.box.last{margin-right: 0;}
.box-content {
    width: 100%;
    float: left;
}
.box-content h2{
font-size: 1.5em;    margin-bottom: 14px;
color: #5c7f92;
    font-weight: normal;
    font-family: VAG Rounded W01 Thin;
}
.box-title {
    font-size: 1.3em;
    margin: 15px 0px 10px 0;
    color: #FF3700;
    padding: 0 15px;
 }
.content-box {
    padding: 5px 15px;
} 
/*.box-title {
    font-size: 1.5em;
    margin-bottom: 14px;: #FF3700;
    font-weight: normal;
    font-family: VAG Rounded W01 Thin;
}*/
.bottom-content {
    width: 100%;
    float: left;
    margin-top: 25px;
}
.bottom-content h3 {
    font-size: 1.5em;
    margin-bottom: 14px;
    color: #5c7f92;
    font-weight: normal;
    font-family: VAG Rounded W01 Thin;
}

.related-video {
    width: 100%;
    float: left;
margin-top: 20px;
}
.related-video h2{
    font-size: 1.5em;
    margin-bottom: 14px;

color: #FF3700;
    font-weight: normal;
    font-family: VAG Rounded W01 Thin;
}
.featured-box {
    width: 645px;
    background: #dfe6ea;
    float: left;
    margin: 30px 0 6px 0;
    padding: 18px 15px;
}
.image-right {
    float: right; width: 35%;
}
.image-left {
    float: left; width: 35%
}
.feature-content {
    float: left; width:60%;
}
.feature-content h3 {
    font-size: 1.5em;
    margin-bottom: 14px;
    color: #FF3700;
    font-weight: normal;
    font-family: VAG Rounded W01 Thin;
}

.social-media {
    width: 675px;
    float: left;
    color: #5c7f92;
    font-size: 18px;
    border-top: 1px solid #5c7f92;
    margin-top: 30px;
    padding-top: 15px;
}
.contentwrapper .social-media ul { margin: 0 0 0px 0; padding: 0px 8px 0px 0px; background: none; }
.contentwrapper .social-media ul li {
    float: left;
    padding: 0 8px 0 0;
    background: none !important;
    list-style: none;
}
.relatedcontent{line-height: 16px;}
.relatedcontent h3{
font-size: 1.2em;
    margin-bottom: 14px;
    color: #5c7f92;
    font-weight: normal;
    font-family: VAG Rounded W01 Thin;

}
.relatedcontent p {
    font-size: 0.9em;
    color: #696969;
}